<header class="header">
    <div class="header__head">
        <div class="header__inner inner">
            <div class="header__wrapper">
                <div class="header__start">
                    <div class="header__logo">
                        <img src="img/logo.svg" alt="">
                    </div>
                    <a href="tel:+74959994856" class="header__phone">
                        <img src="img/icon/phone.svg" alt="">
                        <span class="header__phone-tel">8 495 999 48 56</span>
                    </a>
                </div>
                <div class="header__end">
                    <nav class="header__menu-top">
                        <div class="header__menu-top-box">
                            <a href="#" class="header__menu-top-link">
                                <span>О нас</span>
                                <svg class="header__menu-top-link-icon" width="16" height="9">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
                                </svg>
                            </a>
                            <div class="header__menu-top-hidd">
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>Доставка и оплата</span>
                                </a>
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>О компании</span>
                                </a>
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>Отзывы</span>
                                </a>
                            </div>
                        </div>
                        <div class="header__menu-top-box">
                            <a href="#" class="header__menu-top-link">Статьи</a>
                        </div>
                        <div class="header__menu-top-box">
                            <a href="#" class="header__menu-top-link">
                                <span>клиентам</span>
                                <svg class="header__menu-top-link-icon" width="16" height="9">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
                                </svg>
                            </a>
                            <div class="header__menu-top-hidd">
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>Тех. поддержка</span>
                                </a>
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>FAQ</span>
                                </a>
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>Кредит</span>
                                </a>
                                <a href="#"class="header__menu-top-link-second">
                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
                                    </svg>
                                    <span>Гарантия</span>
                                </a>
                            </div>
                        </div>
                        <div class="header__menu-top-box">
                            <a href="#" class="header__menu-top-link">Контакты</a>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="header__foot">
        <div class="header__inner inner">
            <div class="header__wrapper">
                <div class="header__start">
                    <div class="header__menu">
                        <nav class="header__menu-box">
                            <a href="#" class="header__menu-link">
                                <div class="header__menu-link-icon-box">
                                    <svg class="header__menu-link-icon" width="20" height="20">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-mobile_konfig"></use>
                                    </svg>
                                </div>
                                <span class="header__menu-link-span">Конфигуратор</span>    
                            </a>
                            <a href="#" class="header__menu-link">
                                <div class="header__menu-link-icon-box">
                                    <svg class="header__menu-link-icon" width="22" height="22">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-game"></use>
                                    </svg>
                                </div>
                                <span class="header__menu-link-span">Игровые ПК</span>    
                            </a>
                            <a href="#" class="header__menu-link no-pad">Графические станции</a>
                            <a href="#" class="header__menu-link no-pad">Периферия</a>
                            <a href="#" class="header__menu-link no-pad">Компьютеры под игру</a>
                        </nav>
                    </div>
                </div>
                <div class="header__end">
                    
                    <div class="header__controll">
                        
                        <div class="header__controll-box header__controll-box--fps">
                            <a href="#" class="header__controll-link js-fps-btn header__fps animation animation-fps">
                                <svg class="header__controll-link-icon" width="20" height="16">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fps"></use>
                                </svg>
                                <span class="header__controll-text">fps</span>
                            </a>
                            <div class="search fps">                           
                                <div class="select-box__conteiner">
                                    <p class="select-box__title"><span class="select-box__title-desk">Игровой</span> FPS <span class="select-box__title-desk">счетчик</span></p>
                                    <select class="select-box select__game">
                                        <option value="rd2" data-img="game-1">red dead redemption 2</option>
                                        <option value="gta5" data-img="game-2">gta v</option>
                                    </select>
                                    <select class="select-box select__responsive">
                                        <option value="fhd">1920x1080 (Full hd)</option>
                                        <option value="qahd">2560x1440 (Quad hd)</option>
                                        <option value="uhd">3840×2160 (Ultra hd)</option>
                                    </select>
                                    <a href="#" class="search__close js-search__close">
                                        <svg class="search__close-icon" width="14" height="14">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="header__controll">
                            <div class="header__controll-box">
                                <a href="#" class="header__controll-link js-search-btn">
                                    <svg class="header__controll-link-icon" width="18" height="18">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-search"></use>
                                    </svg>
                                    <span class="header__controll-text">Поиск</span>
                                </a> 
                                <div class="search">
                                    <form class="search__form">
                                        <p class="search__form-title">Поиск товаров</p>
                                        <input type="text" class="search__input" placeholder="Введите слово или фразу...">
                                        <input type="submit" class="search__btn btn btn--type-3" value="найти" disabled>
                                        <a href="#" class="search__close js-search__close">
                                            <svg class="search__close-icon" width="14" height="14">
                                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
                                            </svg>
                                        </a>
                                    </form>
                                </div>
                            </div>
                            <a href="#" class="header__controll-link js-btn-search">
                                <div class="header__controll-link-box">
                                    <div class="header__controll-link-icon-box">
                                        <svg class="header__controll-link-icon" width="20" height="20">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-basket"></use>
                                        </svg>
                                    </div>
                                    <span class="header__controll-sum">5</span>
                                </div>
                                <span class="header__controll-text">Корзина</span>
                            </a>
                            <a href="#" class="header__controll-link header__controll-link--menu js-btn-menu">
                                <div class="header__controll-link-icon-box">
                                    <svg class="header__controll-link-icon" width="20" height="12">
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-menu"></use>
                                    </svg>
                                </div>
                                <span class="header__controll-text">Меню</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>